/* Created by Artisteer v4.2.0.60623 */

.kos-header, #kos-header-bg, .kos-layout-cell, .kos-layout-wrapper, .kos-footer, .kos-nav, #kos-hmenu-bg, .kos-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.kos-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.kos-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#kos-header-bg 
{
   display: none;
}

.kos-hmenu>li, .kos-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.kos-hmenu, ul.kos-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#kos-hmenu-bg 
{
   display: none;
}

ul.kos-hmenu>li:first-child {
   padding-right:0;
}

ul.kos-hmenu ul{
   background-color: rgba(176, 183, 217, 0.9) !important;
}

.kos-content-layout, .kos-content-layout-row, .kos-layout-cell 
{
   display: block;
   zoom: 1;
}
.kos-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.kos-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.kos-search div>input[type="text"]
{
   width: 100%;
}

* html form.kos-search>input[type="text"] 
{
   margin :0;
}

form.kos-search
{
   zoom: 1;
}
.kos-postmetadataheader{
   zoom:1;
}

.kos-postheadericons span{
   zoom: 1;
}
.kos-postcontent {
   height: 1%;
}

.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.kos-sidebar1 
{
   width: auto;
   float:none;
}

